=== debian/changelog ===
fftrate (1.6.3-1) experimental; urgency=low

  * Debian packaging.
  * (upstream changelog in packets/debian/changelog)

 -- Ralph Ronnquist <rrq@rrq.au>  Sun, 16 Nov 2025 14:34:45 +1100
