=== debian/control ===
Source: fftrate
Section: audio
Priority: optional
Maintainer: Ralph Ronnquist <rrq@rrq.au>
Origin: Devuan
Build-Depends: debhelper-compat (= 13), libasound2-dev (>= 1.0.22)
Standards-Version: 4.7.0
Homepage: https://github.com/PetrovSE/fftrate
Rules-Requires-Root: no
Vcs-Browser: https://git.devuan.org/devuan/fftrate/src/branch/debian
Vcs-Git: https://git.devuan.org/devuan/fftrate.git -b debian

Package: libasound2-plugin-fftrate
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libasound2, libasound2-plugins
Description: ALSA library additional plugin
 This package contains plugin for the ALSA library that are
 not included in the main libasound2 package.
 .
 The following plugins are included:
   - fftrate: FFT based rate converter
 .
 ALSA is the Advanced Linux Sound Architecture.
